{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\acousseau\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\acousseau\\.nuget\\packages",
      "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
    ]
  }
}